@CHARSET "UTF-8";
html,body{
	background: #3B3B3B;
	height: 100%;
	padding: 5% 2%;
	box-sizing: border-box;
}
.title{
	font-size: 20px;
	color: #fff;
	text-align: center;
	line-height: 40px;
}
.down{
	text-align:center;
}
.line{
	background:#D7D7D7 url(../img/2.png) left no-repeat;
	text-align:right;
	margin: 15% 0;
	border-radius: 3px;
	background-size: auto 100%;
/* 	border:solid 2px #3B3B3B; */
    padding: 1px 0;
}
.line input{
	height: 40px;
	line-height: 40px;
	width: 80%;
	background: #D7D7D7;
	border: none;
	text-indent: 10px;
	font-size: 14px;
    font-family: microsoft yahei;
}
.btn{
	background: #F23E57;
	color: #fff;
	text-align: center;
	height: 42px;
	line-height: 42px;
	font-size: 15px;
	border-radius: 3px;
}
.warn{
	text-align: center;
	color: #F23E57;
	line-height: 80px;
	font-size: 13px;
}
.warn span{
	text-decoration:underline;
}
.logo-word{
	text-align: center;
	color: #fff;
	font-size: 25px;
}
.line.n-invalid{
	border:solid 2px red;
}
.msg-box, .n-right, .msg-wrap, .n-error, .n-msg{
	display:none !important;
	text-indent:200px !important;
}
.n-error{
	color: transparent !important;
}